<annotation>
	<folder>0920</folder>
	<filename>37.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\37.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>555</xmin>
			<ymin>480</ymin>
			<xmax>780</xmax>
			<ymax>589</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>551</xmin>
			<ymin>629</ymin>
			<xmax>776</xmax>
			<ymax>739</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>550</xmin>
			<ymin>775</ymin>
			<xmax>763</xmax>
			<ymax>881</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>542</xmin>
			<ymin>939</ymin>
			<xmax>753</xmax>
			<ymax>1034</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>536</xmin>
			<ymin>1082</ymin>
			<xmax>760</xmax>
			<ymax>1190</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>551</xmin>
			<ymin>1234</ymin>
			<xmax>764</xmax>
			<ymax>1345</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>542</xmin>
			<ymin>1388</ymin>
			<xmax>763</xmax>
			<ymax>1504</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>540</xmin>
			<ymin>1544</ymin>
			<xmax>755</xmax>
			<ymax>1651</ymax>
		</bndbox>
	</object>
</annotation>
